---
index: 29
total_video_count: 35
id: oAkK-1Ogh3c
title: 細看歷史（二十九）：細看黨史：抹黑民國突顯中共民族解放史觀 - 12/08/2021
length_in_seconds: 2490
publish_date: 2021-08-12
keywords: Singjai,城寨
url: https://www.youtube.com/watch?v=oAkK-1Ogh3c&list=PL7KYcJ_1aXnasRvOSPoL409tRy-KAugJV&index=29
desc: 細看歷史（二十九）：12/08/2021

主持：劉細良

題目：《細看黨史：抹黑民國突顯中共民族解放史觀》

Facebook: 
https://facebook.com/kowloonsingjai

支持城寨Patreon
https://www.patreon.com/kowloonsingjai
